File "if.css"

Full path: /home/cakedeco/retaildirectonline.co.uk/system/storage/vendor/leafo/scssphp/tests/outputs/if.css
File size: 239 B (239 B bytes)
MIME-type: text/plain
Charset: utf-8

Download   Open   Edit   Advanced Editor &nnbsp; Back

div {
  color: blue; }

pre {
  val-1: "red";
  val-2: "blue";
  val-3: "blue";
  val-4: "red";
  val-5: "red"; }

span {
  color: blue;
  height: 10px;
  width: 20px; }

div {
  color: blue;
  border-color: green; }

del {
  thing: no; }